Individuals

List Phone Numbers For An Individual

GEThttps://api.getcovent.com/api/v1/individuals/ind_123/phones

List phone numbers for an individual.

How to Call

Use one of the examples below to call this endpoint from your own integration.

curl -X GET "https://api.getcovent.com/api/v1/individuals/ind_123/phones" \
  -H "Authorization: Bearer <API_KEY>" \
  -H "Accept: application/json"

Request

Review headers, parameters, and body fields before calling this endpoint.

AuthorizationstringRequired

Bearer token for the proposed external API contract.

Example: Bearer <API_KEY>
AcceptstringRequired

Response format header.

Example: application/json

idstringRequired

id path parameter.

Example: ind_123

Response

200application/json

idstringRequired

id response field.

Example: phone_123
phonestringRequired

phone response field.

Example: +14805550199
labelstringRequired

label response field.

Example: mobile
is_primarybooleanRequired

is_primary response field.

Example: true

Response Example

[
  {
    "id": "phone_123",
    "phone": "+14805550199",
    "label": "mobile",
    "is_primary": true
  }
]